{
  "type": "game",
  "name": "X-Mas Bubble Pop",
  "source": "https://www.dosgamesarchive.com/download/x-mas-bubble-pop",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "XBUBBLE.BAT"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=1354",
        "name": "X-Mas Bubble Pop Freeware (Installed) Distribution",
        "to": "xbubble-box.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/x-mas-bubble-pop/xbubble-box"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmePeQGC6zdk8mhU2y5VfA7L6b6aftMtWUnDFinVcxR3ZG",
        "uid": "QmWhGgAKCievAn5RcJzYQQjXGHTjZYQkzPuSbk56zvBF6U",
        "revision": "QmXFYkRKjX93aVvprPP61R3Ttf2DUmdfreAK75EMagH8He"
      }
    ]
  },
  "links": [
    {
      "name": "MobyGames",
      "source": "https://www.mobygames.com/game/x-mas-bubble-pop"
    }
  ],
  "tags": [
    "Theme: Christmas",
    "Multi-language games",
    "Arcade"
  ],
  "organization": "Software of Sweden",
  "publisher": "Software of Sweden",
  "published": "1997",
  "summary": "DOS Arcade game from Software of Sweden from 1997.",
  "images": [
    "ac558d6b4592ec29d77b923f9ee7f2de0573ae1d.png",
    "59a2b9f385112508c5496fe0bb9368d18635fe65.png",
    "43d33b97f9fac9cb389fb93a64798fd5f10c4b55.png",
    "a9b16a96733d558c8ab57171f3de3cf291143a39.png",
    "e6980bf5c4c81f3729f48c87f70752d40b9c57d6.png"
  ],
  "description": "This is a Christmas themed add-on for the shareware version of Bubble Pop with new levels and graphics.\n\nDescription by MrFlibble\n\n# Instruction / comment\n\nInstall the shareware version of Bubble Pop, patch to v1.3 and replace the file BUBBLE.SOS with the one from xmas.zip.",
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://www.dosgamesarchive.com/file.php?id=1453",
      "name": "X-Mas Bubble Pop freeware Distribution",
      "to": "xmas.zip",
      "headers": {
        "Referer": "https://www.dosgamesarchive.com/file/x-mas-bubble-pop/xmas"
      },
      "mount": "ignore",
      "id": "QmZZA5BCrXuSKCJrmD9cn43m2GeYPE71jZuY1dHrkx2VAz",
      "uid": "QmWBjdS11ZrghLGvbC2qC2tdGZn2qRbxzgNY8qsaPmPAfR",
      "revision": "QmSj5K63td3iwjor435heU9rW6bH8V31gKfR2WcQuMQE7Q"
    }
  ]
}